FS_MINIDUMP(1)

NAME
fs_minidump - Generate a minidump from the current afsd service

SYNOPSIS
fs minidump [-help]

DESCRIPTION
fs minidump generates a mini dump file containing the current stack of the afsd_service.exe process. This output can be very helpful when debugging the AFS Client Service when it is unresponsive to SMB/CIFS requests.

CAUTIONS
This command is only available in OpenAFS for Windows version 1.4 and later.

OPTIONS
Prints the online help for this command. All other valid options are ignored.

SEE ALSO
the fs(1) manpage

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jason Edgecombe for OpenAFS.